Subject: Byzantine Paleography Web Page (fwd)

From: [email-masked] (Phillip Feller)
Date: Fri, 18 Oct 1996 07:50:12 -0500 (CDT)

I thought this might be of interest to members of this list:

Forwarded message:
> From UKANVM.CC.UKANS.EDU!owner-mediev-l Thu Oct 17 17:36:11 1996
> Message-Id: <[email-masked]>
> Date:         Thu, 17 Oct 1996 17:49:42 -0400
> Reply-To:     Medieval History <[email-masked]>
> Sender:       Medieval History <[email-masked]>
> From:         Paul Halsall <[email-masked]>
> Subject:      Byzantine Paleography Web Page
> To:           Multiple recipients of list MEDIEV-L <[email-masked]>
> Content-Type: text
> Content-Length: 1345
> 
> Message-ID: <[email-masked]>
> Date: Thu, 17 Oct 1996 17:38:41 -0400
> From: halsall <[email-masked]>
> X-Mailer: Mozilla 3.0Gold (Win95; I)
> MIME-Version: 1.0
> To: Discussions of issues in Byzantine Studies <[email-masked]>
> CC: [email-masked], [email-masked]
> Subject: Byzantine Paleography WWW Page
> References: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> List members may be interested in knowing that I have added a Byzantine
> Paleography page to the Byzantine studies web site at
> http://www.bway.net/~halsall/byzantium.html
> 
> The specific URL of the page is
> http://www.bway.net/~halsall/paleog.html
> 
> It comprises a guide to Byzantine manuscript sources, with examples,
> images,
> letter form tables, abbreviation tables, glossaries, scholarly aides,
> annotated bibliographies, and links to other paleography sites.
> 
> The site is directed less at specialists than those interested in where
> information about Byzantine [and in fact Ancient] Greek culture comes
> from. It
> might, however, be useful for those just beginning to deal with MSS.
> 
> I would be interested in comments and suggestions for improvements. I am
> also interested in adding more high resolution Greek MS images if anyone
> has
> them to share.
> 
> 
> Paul Halsall
> [email-masked]
>